% Calculate government debt multiplier for Calvo price stickiness
% parameters .75, .8, and .9 for the linear and nonlinear versions of the
% model.

clear

    load('index_vars667_sn_v3_no_indexation.mat');
    %/// DEBT MULTIPLIER
    
    gov_mult_noindex = zeros(length(var_values_index),1);

    for i = 1:length(var_values_index)
        temp7 = var_values_index{i,1};
        temp8 = var_values_indexG{i,1};

        % index
        gov_mult_noindex(i) = (temp8(6,2)-temp7(6,2))/(temp8(11,2)-temp7(11,2));

    end;

 
    save('gov_mult_noindex.mat', 'gov_mult_noindex');